Subject: [Xml-sg-cmt] topics for 2021-05-03

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 28 Apr 2021 18:16:14 -0600

Hi all,

I've made it through my backlog of TODO items from our previous
meetings. Huzzah!

Looking over the GitHub and Trac backlogs, I still see some issues for
which we haven't recorded a decision (even though we've discussed some
of them before). I suggest that we continue to work through these
issues, then definitively formulate a plan for updating the relevant
documentation.

A proposed agenda for our next meeting is here (these are all GitHub
issues, but feel free to add Trac issues too):

https://codimd.ietf.org/cmt-20210503?view

See you then!

Peter